.icon-text [class^="icon-"],
.icon-text [class*=" icon-"] {
    font-family: var(--font-graphik-regular) !important;
}

.icon-text--homepage {
    padding: 2.9375rem 0 2.1875rem;
    background: var(--light-blue);
}

.icon-text-item {
    position: relative;
    border-bottom: 0.125rem solid #C3E5FF;
    padding: 0 0 1.375rem 0;
}

.icon-text-item:last-child {
    border-bottom: none;
    padding-bottom: 0;
}

.icon-text-image {
    position: absolute;
    left: 0;
    top: 0;
    max-width: 1.875rem;
    height: 1.875rem;
}

.woocommerce .icon-text-image {
    max-width: 1.875rem !important;
    height: 1.875rem !important;    
}

.icon-text-item h3 {
    font-size: 1.125rem;
    font-weight: normal;
    color: var(--dark-blue);
    padding: 0.375rem 0 0 3.125rem;
    margin: 0 0 0.6875rem;
}

.icon-text__list {
    display: flex;
    flex-direction: column;
    gap: 1.875rem;
}

.icon-text__heading {
    margin: 0 0 1.25rem;
}

@media(min-width: 768px) {
    .icon-text--homepage {
        padding: 4.375rem 0 3.125rem;
    }

    .icon-text__heading {
        text-align: center;
    }

    .icon-text-image {
        position: relative;
        max-width: 4.6875rem;
        height: 4.6875rem;
        margin: 0 auto 0.9375rem;
    }

    .archive .icon-text-image {
        max-width: 4.6875rem !important;
        height: 4.6875rem !important;
    }

    .icon-text__list {
        display: flex;
        flex-direction: row;
        gap: 0;
        position: relative;
        flex-wrap: wrap;
    }

    /* .icon-text__list:after {
        content: "";
        position: absolute;
        left: 50%;
        transform: translate(-50%, 0);
        width: 0.1875rem;
        background: #C3E5FF;
        height: 100%;
    } */

    .icon-text-item {
        display: flex;
        flex-direction: column;
        align-items: center;
        justify-content: center;
        text-align: center;
        border-bottom: 0.1875rem solid #C3E5FF;
        width: 50%;
        padding: 2.1875rem 0 1.625rem 0;
    }

    .woocommerce .icon-text-image {
        max-width: 4.6875rem !important;
        height: 4.6875rem !important;    
    }    

    .icon-text-item:nth-child(odd) {
        padding-right: 2.8125rem;
    }

    .icon-text-item:nth-child(even) {
        padding-left: 2.8125rem;
    }

    .icon-text-item h3 {
        font-size: 1.25rem;
        padding: 0;
        margin: 0 0 0.375rem;
        max-width: 12.5rem;
        width: 100%
    }

    .icon-text-item p {
        line-height: 2.176em;
    }

    .icon-text__list {
        justify-content: center;
    }

    .icon-text-item {
        border-right: 0.1875rem solid #C3E5FF;
        border-bottom: 0.1875rem solid #C3E5FF;
    }

    .icon-text__list--even .icon-text-item:nth-last-child(2) {
        border-bottom: none;      
    } 

    .icon-text-item:nth-child(even) {
        border-right: none;
    }

    .icon-text-item:last-child:nth-child(odd) {
        border-right: none;
        padding-bottom: 1.75rem;
    }
}

@media(min-width: 1200px) {
    .icon-text--homepage {
        padding: 7.1875rem 0 3.75rem;
    }

    .icon-text-item {
        padding: 3.4375rem 0 3.125rem 0;
    }

    .icon-text-item:nth-child(odd) {
        padding-right: 6.5rem;
    }

    .icon-text-item:nth-child(even) {
        padding-left: 6.5rem;
    }

    .icon-text-item h3 {
        font-size: 1.875rem;
        max-width: max-content;
    }

    .icon-text-item {
        justify-content: flex-start;
    }

    .icon-text__list--3 .icon-text-item:nth-child(2) {
        border-bottom: none;
    }
   
}

@media (min-width: 1400px) {
    .icon-text-item:nth-child(even) {
        border-right: none;
    }
}

@media(min-width: 1600px) {
    .icon-text--homepage {
        padding: 8.75rem 0 6.25rem;
    }

    .icon-text-item {
        padding: 3.3125rem 6.4375rem !important;
        width: 25%;
        border-bottom: none;
        border-right: 0.1875rem solid #C3E5FF;
        border-left: none !important;
    }

    .icon-text-item:nth-child(even) {
        border-right: 0.1875rem solid #C3E5FF;
    }        

    .icon-text-item.has-bottom-border {
        border-bottom: 0.1875rem solid #C3E5FF;
    }

    .icon-text-item:last-child {
        border-right: none !important;
    }

    .icon-text__list {
        margin: 0 -6.4375rem;
    }

    .icon-text__list--3,
    .icon-text__list--2,
    .icon-text__list--1 {
        justify-content: center;
    }

    .icon-text__list:after {
        display: none;
    }

    .icon-text__heading {
        margin: 0 0 1.875rem;
    }
}